<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>キャンセル</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – ファイルのアクセス権</string>
	<key>gGR-q7-YIu.title</key>
	<string>アクセスを許可</string>
	<key>oOY-ph-SpS.title</key>
	<string>App Sandbox の要件により、SideNotes はファイルに制限付きでしかアクセスできません。各ファイルまたはフォルダごとに許可が必要です。</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes が指定されたフォルダにファイルを保存するには許可が必要です。</string>
</dict>
</plist>
